a:link {color:#92a4c9;text-decoration:none;}
a:visited {color:#92a4c9;text-decoration:none;}
a:hover {color:#c71585;text-decoration:none;cursor:pointer;}
a img {border:none;}

body{font-family:Verdana, Arial, Helvetica, sans-serif;min-width:1000px;}
html, body{margin:0;padding:0;height:100%;background:#29425a;background-repeat:repeat;background-position:top center;background-attachment:fixed;}
.polos_verh{width:100%;height:265px;background:#29425a;min-width:1000px;position:relative;text-align:center;overflow:hidden;z-index:1;}
.menupdvl{position:absolute;z-index:1;margin:-37px 0 0 223px;white-space:nowrap;}
.menupdvl a{color:#b2afa3;margin-right:30px;}
.menupdvl a:hover,.incopi a:hover{color:#abb054;}
.ps_dod{width:100%;top:-2px;position:relative;height:2px;background:#92a4c9;min-width:1000px;clear:both;z-index:1;}
.in_logo{width:1000px;height:75px;display:inline-block;position:relative;white-space:nowrap;z-index:3;}
.lg_mony{top:-2px;display:inline-block;background-image:url(../images/lg_mony.jpg);position:relative;width:1931px;height:190px;filter:alpha(opacity=20);opacity:0.2;z-index:1;}
.lg_h1{position:absolute;width:100%;text-align:center;line-height:180px;height:180px;z-index:2;}
.lg_h1 h2{display:inline-block;margin:0;padding:0;color:white;font-size:32px;}
.wr_h1{float:left;position:relative;text-align:left;margin:46px 0 21px 0;width:650px;z-index:1;}
.wr_h1 h1{float:left;margin:0;padding:0;color:#5f6062;font-size:23px;font-weight:normal;letter-spacing:1px;text-transform:uppercase;margin-top:-4px;letter-spacing:0px}
.fanks{color:#545658;}
.logo{font-size:23px;position:absolute;font-weight:bold;color:#8497ba;left:0;top:30px;z-index:1;}
.logo a{color:#8497ba;position:relative;z-index:1;}
#foto_logo{float:left;width:31px;height:27px;cursor:pointer;margin-left:-10px;}
.logo_box{margin-top:28px;padding:0 0 0 20px;float:right;text-align:center;width:155px;white-space:nowrap;line-height:35px;height:48px;position:relative;z-index:3;}
.logo_span{float:left;margin-left:15px;color:#92a4c9;cursor:pointer;overflow:hidden;font-size:14px;}
.logo_span:after{position:absolute;content:url(../images/lg_strel.png);margin:2px 0 0 10px;z-index:3;}
.logo_box ul,.logo_box li{margin:0;padding:0;list-style-type:none;}
.logo_box ul{position:absolute;width:180px;display:none;background:#fff;z-index:3;top:100%;left:-5px;border-radius:0 0 4px 4px;padding:10px 0 14px 0;}
.logo_box a{font-size:14px;color:#828485;}
.logo_box a:hover{color:#abb054;}
.logo_box li{line-height:27px;height:27px;text-align:left;width:100%;padding:0 0 0 15px;}
.logo_box:hover ul{display:block;}
.logo_box:hover .logo_span:after{position:absolute;content:url(../images/lg_strelo.png);margin:0 0 0 10px;z-index:3;}
.listov{position:absolute;width:162px;height:162px;z-index:0;top:0;left:-20px;
background:url(../images/8_march.png);}
.entr {
float : right;
height : 50px;
margin : 15px 5px 0 0;
}
.menu {
float : left;
margin : 28px 0 0 205px;
text-align : left;
width : 615px;
height : 25px;
padding : 7px 0 0 0;
border-right : 1px solid #91a4cc;
}
.menu a {
color : #d2cfcc;
font-size : 13px;
font-weight : normal;
letter-spacing : -1px;
}
.menu a:hover {
color : #c4cb7e;
font-weight : bold;
font-size : 12px;
}
.menu a.sel_class {
font-size : 12px;
color : #eae5e1;
}
.krs_val{float : left;position:relative;z-index : 3;min-width:100px;height:41px;}
.krs_val ul, .krs_val li {
margin : 0;
padding : 0;
list-style-type : none;
}
.krs_val ul {
position : absolute;
width : 180px;
display : none;
background : #fff;
z-index : 3;
top : 100%;
left : 0;
border-radius : 0 0 4px 4px;
padding : 10px 0 14px 0;
}
.krs_val a {
font-size : 14px;
color : #828485;
letter-spacing : 0px;
}
.krs_val a:hover {
font-size : 14px;
font-weight : normal;
color : #abb054;
}
.krs_val li {
line-height : 27px;
height : 27px;
text-align : left;
width : 100%;
padding : 0 0 0 15px;
}
.krs_val:hover ul {
display : block;
}
.krs_val:hover b{
color : #c4cb7e;
font-weight : bold;
font-size : 12px;
letter-spacing : -1px;
}
.krs_val b{
color : #d2cfcc;
font-size : 13px;
font-weight : normal;
letter-spacing : -1px;
cursor:pointer;
}
b.sel_class,.krs_val:hover b.sel_class{font-weight : bold;font-size : 12px;
color : #eae5e1;}
.ma1 {
width : 73px
}
.ma2 {
width : 103px
}
.ma3 {
width : 123px
}
.ma4 {
width : 50px
}
.ma5 {
width : 60px
}
.ma1,.ma2,.ma3,.ma4,.ma5 {
float : left; overflow : hidden;margin-right : 20px
}
.exit {
float : left;
margin : 22px 8px 0 0;
background-image : url(../images/exit.jpg);
position : relative;
width : 16px;
height : 16px;
z-index : 3;
}
.polos_verh .a_exr {
float : left;
font-size : 13px;
color : #8497ba;
margin-top : 22px;
position : relative;
z-index : 3;
}
span.a_exr {
padding : 0 1px 0 2px;
}
.wrap {
margin : auto;
width : 1000px;
top : 0;
min-height : 100%;
text-align : center;
position : relative;
z-index : 2;
}

.copirait{float:left;text-align:center;clear:both;background:#eae5e1;margin-top:30px;width:100%;min-width:1000px;height:155px;border-top:2px solid #dbd7cd;}
.incopi{display:inline-block;text-align:left;width:1000px;color:#c1bfb8;margin-top:45px;}
.incopi h2{margin:0;padding:0;font-size:14px;}
.incopi a{color:#c1bfb8;font-size:13px;}

.red{color:red;}

.frm{
width:655px;
font-size:14px;
margin:auto;
margin-bottom:130px;
background:#eae5e1;
text-align:center;
color:#828485;
padding:45px 0 45px 0;}
.vhod_site{font-size:23px;display:inline-block;margin:45px 0 30px 0;width:655px;color:#92a4c9;text-align:left;}
.frm .block_br{display:inline-block;white-space:nowrap;margin-bottom:15px;min-height:30px;width:390px;text-align:left;}
.block_l{white-space:normal;float:left;text-align:left;width:55%;}
.block_r{float:right;text-align:right;width:40%;position:relative;z-index:1;}
.frm .text{margin-bottom:-5px;}
.zg_img{padding:15px 0 15px 0;margin:0 0 15px 0;border-top:1px solid #dbd5d1;border-bottom:1px solid #dbd5d1;}
.vb_avatar{float:left;clear:both;font-size:14px;color:#828485;}
.for_avatar{float:left;clear:both;font-size:13px;color:#c1c1c1;margin-top:10px;width:220px;}
.ld_img{height:170px;}.frm .btzrg{margin-bottom:0px;}
#p_norap{white-space:normal;text-align:left;margin-top:15px;display:none;}
#p_norap a{color:#c9ce8b;}
#p_norap a:hover{color:#abb054;}

#img_cp_load{float:left;margin-top:1px;text-align:center;border-radius:3px;}
#code{text-align:center;float:left;font-size:23px;line-height:37px;height:37px;width:100px;}

#refresh {
background-image: url(../images/refresh.png);
height:40px;width:40px;
background-position: center center;background-repeat: no-repeat;
cursor:pointer;
float:left;
}
#refresh:hover{background-image: url(../images/refreshl.png);}
#ok_ruls{cursor:pointer;}
input[type="checkbox"]{height:20px;width:20px;}
/*
input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:20px;
    height:20px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/chek.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(../images/cheked.png) left top no-repeat;
}
*/
input[type=button],input[type=submit]{outline:none;-webkit-appearance:none;}
input[type=text],input[type=password]{border:1px solid #dbd5d1;}
input[type=text]:focus,input[type=password]:focus,textarea:focus{outline:1px solid #b0aca9;border-radius:3px;}

#submit{display:inline-block;
margin:20px 0 20px -5px;
width:400px;
line-height:55px;height:55px;
font-size:15px;
color:#fff;
font-weight:bold;
background:#c4cb7e;
border-radius:3px;
border:none;
cursor:pointer;
letter-spacing:1px;
}

#submit:hover{background:#abb054;outline:none;}

.frm #submit{margin:20px 0 5px -5px;}

input[type=text], input[type=password]{
text-indent:5px;float:left;width:390px;line-height:38px;height:38px;
outline:none;border:1px solid #dbd5d1;border-radius:3px;color:#828485;
}

#upload{
font-size:13px;
text-align:center;
background:#d2cfcc;
color:#fff;
width:135px;
line-height:40px;
height:40px;
cursor:pointer !important;
display:block;
margin:5px 0 0 20px;
border-radius:3px;
}

.over_finde{
width:15px;height:15px; right:-6px;top:-16px;
background-image:url(../images/close_small.png);
position:absolute;cursor:pointer;z-index:10;
display:none;
}

#status{text-align:center;font-size:14px;width:500px;height:auto;text-align:center;background:pink;display:none;}
#div_img_cp_upload{display:none;position:absolute;z-index:1;height:81px;width:81px;right:5px;top:-10px;border:1px solid #ccc;border-radius:100px;}
#img_cp_upload{display:none;position:absolute;z-index:1;left:24px;top:23px;}
.img_yes_upload{float:right;display:none;border-radius:3px;}
.div_img{max-height:150px;max-width:120px;margin-left:10px;display:none;position:absolute;z-index:1;right:5px;top:-7px;overflow:hidden;}
#cont_drag{position:absolute;z-index:1;width:100%;height:100%;}
.div_drag{height:82px;width:82px;position:relative;z-index:3;
background:none;cursor:move;border:#fff dashed 1px;
box-shadow: 0 0 1px 1000px rgba(128,128,128,0.6);border-radius:100px;}

.er_p{
display:none;white-space:normal;font-size:12px;
position: absolute;
z-index: 20;
left: 100%;
background: #eae5e1;
border:1px solid #cccccc;
text-align:center;
cursor: default;
padding: 5px;
margin: -10px 0 0 10px; /*регулирует положение, значения зависят от применяемой конструкции*/
min-width: 150px;
max-width: 200px;
min-height: 35px; 
height: auto;
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
border-radius:3px;
}
.er_p:before{
border-width: 9px 8px 9px 0;
border-color: transparent #cccccc transparent transparent;
top: 13px;
left: -9px;
}
.er_p:after{
border-width: 7px 7px 7px 0;
border-color: transparent #eae5e1 transparent transparent;
top: 15px;
left: -7px;
}
.er_p:before,.er_p:after{
content:"";
position:absolute;
width: 0px;
height: 0px;
border-style: solid;
}
.tip-block {
display: inline-block;
position: relative; /*обязательно*/
vertical-align:top;
background: transparent;
margin: 0;
padding: 0;
border: 0;
height: 0;
width: 1px;
}
.ldf{margin-top:-35px;}
#er1{display:inline-block;background:pink;width:500px;text-align:center;}

input.eron{border:1px solid #e56785;background-image:url(../images/eron.png); background-position:right center;background-repeat: no-repeat;outline:none;}
input.erok{border:1px solid #abb054;background-image:url(../images/erok.png); background-position:right center;background-repeat: no-repeat;outline:none;}
input.eron:focus{border:1px solid #e56785;}
input.erok:focus{border:1px solid #abb054;}

.frmchglog{height:127px;
width:655px;
font-size:14px;
margin:auto;
margin-top:65px;
background:#eae5e1;
text-align:center;
color:#828485;
padding:60px 0 70px 0;
}
a.btn_chlog{
color:#fff;margin-right:15px;
}
input.btn_chlog{font-weight:bold;letter-spacing:1px}
.btn_chlog{
display:inline-block;
width:190px;
line-height:60px;
height:60px;
border:none;
font-size:15px;
border-radius:4px;
background:#d2cfcc;
font-weight:bold;
color:#fff;cursor:pointer;
}
.del_chlog{
margin:auto;
margin-top:65px;
width:655px;
font-size:14px;
line-height:140px;
height:140px;
background:#eae5e1;
color:#828485;
}

.btn_chlog:hover{background:#c4cb7e;}
.smg_del{font-size:14px;display:inline-block;margin-bottom:50px;width:100%;}

.counter{float:right;margin-top:-15px;position:relative;z-index:1;}
.incopi a.mobilves{position:absolute;z-index:5;right:15px;top:40px;color:#c4cb7e;}